﻿/* Confirmation and Error display user control */
.info, .success, .warning, .error, .validation
{
    border: 1px solid;
    margin: 10px 0px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info
{
    color: #00529B;
    background-color: #BDE5F8;
}
.success
{
    color: #4F8A10;
    background-color: #DFF2BF;
}
.warning
{
    color: #9F6000;
    background-color: #FEEFB3;
}
.validationerror {
    color: red;
}
 .error
{
    color: red;
    background-color: #FFF2F2;
}
.error-box-bordered {
    background-color: #FFF2F2;
    border: 2px solid red;
}
.container
{
}
.info p, .success p, .warning p, .error p
{
    padding: 0px 50px;
}
.info a, .success a, .warning a, .error a
{
    cursor: pointer;
}
.container img
{
    border: none;
}

.message_display
{
    /*background-color: White;*/
    color: Black;
}
